
            <div class="col-md-12" style="text-align: left;">

                <ul class="breadcrumb">
                    <li><a href="#">Өрийн удирдлага</a></li>
                    <li><a href="#">Мэдэгдэл шаардлага</a></li>
                    <li>Мэдэгдэл</li>
                </ul>

                <ul class="nav nav-tabs" role="tablist">
                    <li role="presentation" class="active"><a href="#notice" aria-controls="notice" role="tab" data-toggle="tab">Дэд цэс 3</a></li>
                    <li role="presentation"><a href="#need" aria-controls="need" role="tab" data-toggle="tab">Дэд цэс 4</a></li>
                    <li role="presentation"><a href="#log_map" aria-controls="log_map" role="tab" data-toggle="tab">Дэд цэс 5</a></li>
                    <li role="presentation"><a href="#office_memorandum" aria-controls="office_memorandum" role="tab" data-toggle="tab">Дэд цэс 6</a></li>
                </ul>

                <div class="tab-content">
                    <div role="tabpanel" class="tab-pane active" id="notice">
                        <div class="col-md-12">
                            <div class="col-lg-5 col-md-5 col-xs-5">
                                <form class="form-horizontal">
                                    <div class="form-group">
                                        <label class="col-sm-4 control-label">Эхлэх огноо:</label>
                                        <div class="col-sm-8">
                                            <input data-ng-model="startDateStatement" type="date" class="form-control" placeholder=""
                                                   ng-keyup="$event.keyCode == 13 && searchNotice(startDateStatement, endDateStatement, selectedPayer.tin, selectedPayer.name)">
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-sm-4 control-label">Дуусах огноо:</label>
                                        <div class="col-sm-8">
                                            <input data-ng-model="endDateStatement" type="date" class="form-control" placeholder=""
                                                   ng-keyup="$event.keyCode == 13 && searchNotice(startDateStatement, endDateStatement, selectedPayer.tin, selectedPayer.name)">
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <div class="col-lg-5 col-md-5 col-xs-5">
                                <form class="form-horizontal">
                                    <div class="form-group">
                                        <label class="col-sm-4 control-label">ТТНэр:</label>
                                        <div class="col-sm-8">
                                            <input data-ng-model="selectedPayer.name" type="text" class="form-control" placeholder=""
                                                   ng-keyup="$event.keyCode == 13 && searchNotice(startDateStatement, endDateStatement, selectedPayer.tin, selectedPayer.name)">
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-sm-4 control-label">ТТД:</label>
                                        <div class="col-sm-8">
                                            <input data-ng-model="selectedPayer.tin" type="text" class="form-control" placeholder=""
                                                   ng-keyup="$event.keyCode == 13 && searchNotice(startDateStatement, endDateStatement, selectedPayer.tin, selectedPayer.name)">
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <div class="form-group">
                                <button data-ng-click="searchNotice(startDateStatement, endDateStatement, selectedPayer.tin, selectedPayer.name)" type="submit" class="btn btn-sm btn-blue-flat">Хайх</button>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <form class="form-inline">
                                    <div class="form-group">
                                        <button type="submit" class="btn btn-sm btn-blue-flat" data-ng-click="showModal('noticeModal')">Мэдэгдэл үүсгэх</button>
                                        <!--<button type="submit" class="btn btn-sm btn-blue-flat">Засварлах</button>-->
                                        <button type="submit" class="btn btn-sm btn-blue-flat">Маягт татах</button>
                                        <button type="submit" class="btn btn-sm btn-blue-flat">MS Excel импорт</button>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <div>
                            <table class="table table-headrow">
                                <thead>
                                <tr>
                                    <th>Д/д</th>
                                    <th>Мэдэгдлийн дугаар</th>
                                    <th>Татвар төлөгчийн нэр</th>
                                    <th>Татвар төлөгчийн дугаар</th>
                                    <th>Мэдэгдэл гардуулсан байцаагчийн код</th>
                                    <th>Мэдэгдэл гардуулсан огноо</th>
                                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr data-ng-repeat="item in debtNotices">
                                    <td>{{$index+indexNumberStatement+1}}</td>
                                    <td>{{item.dln}}</td>
                                    <td>{{item.tpenName}}</td>
                                    <td>{{item.tpenTin}}</td>
                                    <td>{{item.empCode}}</td>
                                    <td>{{item.garDate | date: 'yyyy-MM-dd'}}</td>
                                    <td style="text-align: center; width: 40px">
                                        <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                    </td>
                                    <td style="text-align: center; width: 40px">
                                        <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div class="autotax-user-view-head">
                            <div class="row">
                                <div class="col-md-4">Нийт: {{totalStatementItems || 0 |  number:0}}</div>
                                <div  class="col-md-8 text-right">
                                    <pagination  style="margin: 0" ng-change="debtNotice()" page-label="0" items-per-page="itemsPerPageStatement" boundary-links="true" total-items="totalStatementItems" max-size="10" ng-model="currentPageStatement" class="pagination-sm" previous-text="&lsaquo;" next-text="&rsaquo;" first-text="&laquo;" last-text="&raquo;"></pagination>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div role="tabpanel" class="tab-pane" id="need">
                        <div class="col-md-12">
                            <form class="form-inline">
                                <div class="form-group">
                                    <button type="submit" class="btn btn-sm btn-blue-flat" data-ng-click="showModal('requestModal')">Шаардлага үүсгэх</button>
                                    <!--<button type="submit" class="btn btn-sm btn-blue-flat">Засварлах</button>-->
                                    <button type="submit" class="btn btn-sm btn-blue-flat">Маягт татах</button>
                                </div>
                            </form>
                        </div>


                        <div class="clearfix"></div>
                        <div>
                            <table class="table table-headrow">
                                <thead>
                                <tr>
                                    <th>Д/д</th>
                                    <th>Шаардлагын дугаар</th>
                                    <th>Татвар төлөгчийн нэр</th>
                                    <th>Татвар төлөгчийн дугаар</th>
                                    <th>Шаардлага гардуулсан байцаагчийн код</th>
                                    <th>Шаардлага гардуулсан огноо</th>
                                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr data-ng-repeat="item in debtRequests">
                                    <td>{{$index + indexNumberRequest + 1}}</td>
                                    <td>{{item.dln}}</td>
                                    <td>{{item.tpenName}}</td>
                                    <td>{{item.tpenTin}}</td>
                                    <td>{{item.garEmp}}</td>
                                    <td>{{item.garDate | date: 'yyyy-MM-dd'}}</td>
                                    <td style="text-align: center; width: 40px">
                                        <a href="#" data-ng-click="requestDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                    </td>
                                    <td style="text-align: center; width: 40px">
                                        <a href="#" data-ng-click="requestRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div class="autotax-user-view-head">
                            <div class="row">
                                <div class="col-md-4">Нийт: {{totalRequestItems || 0 |  number:0}}</div>
                                <div  class="col-md-8 text-right">
                                    <pagination  style="margin: 0" ng-change="debtRequest()" page-label="0" items-per-page="itemsPerPageRequest" boundary-links="true" total-items="totalRequestItems" max-size="10" ng-model="currentPageRequest" class="pagination-sm" previous-text="&lsaquo;" next-text="&rsaquo;" first-text="&laquo;" last-text="&raquo;"></pagination>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div role="tabpanel" class="tab-pane" id="log_map">
                        <div class="col-md-12">
                            <form class="form-inline">
                                <div class="form-group">
                                    <button type="submit" class="btn btn-sm btn-blue-flat" data-ng-click="showModal('imageModal')">Зураг авалт үүсгэх</button>
                                    <button type="submit" class="btn btn-sm btn-blue-flat">Маягт татах</button>
                                </div>
                            </form>
                        </div>
                        <div class="clearfix"></div>
                        <div>
                            <table class="table table-headrow">
                                <thead>
                                <tr>
                                    <th>Д/д</th>
                                    <th>Дугаар</th>
                                    <th>Татвар төлөгчийн нэр</th>
                                    <th>Татвар төлөгчийн дугаар</th>
                                    <!--<th>Ажлын зураг авалтын тэмдэглэлийн дугаар</th>-->
                                    <th>Ажлын зураг авалтын тэмдэглэл үйлдсэн огноо</th>
                                    <th>Үйлдсэн байцаагч</th>
                                    <!--<th>Тайлбар</th>-->
                                    <th>Үүсгэсэн огноо</th>
                                    <th>Үүсгэсэн Байцаагч</th>
                                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr data-ng-repeat="item in debtImages">
                                    <td>{{$index + indexNumberImage + 1}}</td>
                                    <td>{{item.dln}}</td>
                                    <td>{{item.tpenName}}</td>
                                    <td>{{item.tpenTin}}</td>
                                    <!--<td>{{item.id}}</td>-->
                                    <td>{{item.temDate | date: 'yyyy-MM-dd'}}</td>
                                    <td>{{item.empName}}</td>
                                    <!--<td>{{item.desc}}</td>-->
                                    <td>{{item.createdDate | date: 'yyyy-MM-dd'}}</td>
                                    <td>{{item.createdBy}}</td>
                                    <td style="text-align: center; width: 40px">
                                        <a href="#" data-ng-click="imageDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                    </td>
                                    <td style="text-align: center; width: 40px">
                                        <a href="#" data-ng-click="imageRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div class="autotax-user-view-head">
                            <div class="row">
                                <div class="col-md-4">Нийт: {{totalImageItems || 0 |  number:0}}</div>
                                <div  class="col-md-8 text-right">
                                    <pagination  style="margin: 0" ng-change="debtImage()" page-label="0" items-per-page="itemsPerPageImage" boundary-links="true" total-items="totalImageItems" max-size="10" ng-model="currentPageImage" class="pagination-sm" previous-text="&lsaquo;" next-text="&rsaquo;" first-text="&laquo;" last-text="&raquo;"></pagination>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div role="tabpanel" class="tab-pane" id="office_memorandum">
                        <div class="col-md-12">
                            <form class="form-inline">
                                <div class="form-group">
                                    <button type="submit" class="btn btn-sm btn-blue-flat" data-ng-click="showModal('inspectionModal')">Үзлэг үүсгэх</button>
                                    <button type="submit" class="btn btn-sm btn-blue-flat">Маягт татах</button>
                                </div>
                            </form>
                        </div>


                        <div class="clearfix"></div>
                        <div>
                            <table class="table table-headrow">
                                <thead>
                                <tr>
                                    <th>Д/д</th>
                                    <th>Дугаар</th>
                                    <th>Татвар төлөгчийн нэр</th>
                                    <th>Татвар төлөгчийн дугаар</th>
                                    <th>Үзлэг хийсэн дугаар</th>
                                    <th>Үзлэг хийсэн тухай тэмдэглэл үйлдсэн огноо</th>
                                    <th>Үйлдсэн байцаагч</th>
                                    <th>Тайлбар</th>
                                    <th>Бүртгэсэн огноо</th>
                                    <th>Бүртгэсэн Байцаагч</th>
                                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr data-ng-repeat="item in debtInspects">
                                    <td>{{$index + indexNumberInspect + 1}}</td>
                                    <td>{{item.dln}}</td>
                                    <td>{{item.tpenName}}</td>
                                    <td>{{item.tpenTin}}</td>
                                    <td>{{item.vzlId}}</td>
                                    <td>{{item.temDate | date:'yyyy-MM-dd'}}</td>
                                    <td>{{item.empName}}</td>
                                    <td>{{item.desc}}</td>
                                    <td>{{item.createdDate | date:'yyyy-MM-dd'}}</td>
                                    <td>{{item.createdBy}}</td>
                                    <td style="text-align: center; width: 40px">
                                        <a href="#" data-ng-click="inspectDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                    </td>
                                    <td style="text-align: center; width: 40px">
                                        <a href="#" data-ng-click="inspectRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div class="autotax-user-view-head">
                            <div class="row">
                                <div class="col-md-4">Нийт: {{totalInspectItems || 0 |  number:0}}</div>
                                <div  class="col-md-8 text-right">
                                    <pagination  style="margin: 0" ng-change="debtInspect()" page-label="0" items-per-page="itemsPerPageInspect" boundary-links="true" total-items="totalInspectItems" max-size="10" ng-model="currentPageInspect" class="pagination-sm" previous-text="&lsaquo;" next-text="&rsaquo;" first-text="&laquo;" last-text="&raquo;"></pagination>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>


